走啊走
建站选服务器

服务器现在有必要使用centos8 吗?

服务器现在有必要使用centos8 吗?

还是很有必要的,不过呢还是要看看具体的情况吧,一般来说的话阿里云ecs服务器建议在购买的时候都安装最新版的系统吧,免得用不了多久就过时了,阿里云的ecs服务器一般来说还是比较推荐安装部署centos 8系统版本的。

不过呢有些用户有些担心,毕竟的话centos宣布8将要近期停止更新维护了,这就意味着8基本夭折了,不过7还是会继续更新和维护好几年的,所以也不用担心的,其次这个对于我们普通用户的区别其实是不大的,因为我们的系统毕竟还是比较安全的。

船到桥头自然直,这个不用担心的,个人建议继续使用centos 8.x最新版本的吧,因为未来即使不维护了的话我们也能更新升级到新的centos stream版本的。当然如果确实不太放心的话还是推荐使用ECS服务器centos 7.9等版本吧。

 

尊重原创,严禁转载~ECS共享型S6与计算型区别 » 服务器现在有必要使用centos8 吗?